export class DvnMemberDataAdapter {
  constructor(returnUserId = false) {
    this.returnUserId = returnUserId;
  }
  label(item) {
    return item.user.name;
  }
  value(item) {
    return this.returnUserId ? item.user._id : item._id;
  }
}
